filter:
    excluded_paths:
        - 'build/*'
        - 'vendor/*'
        - 'l10n/*'
        - 'tests/'
        - 'js/vendor/*'
        - 'js/tests/*'

imports:
    - javascript
    - php

tools:
    external_code_coverage:
        timeout: 7200 # Timeout in seconds. 120 minutes
